parameters:
  sensu:
    server:
      checks:
      - name: local_rabbitmq_server_proc
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_procs -C beam.smp -u rabbitmq -c 1:2"
        interval: 60
        occurrences: 1
        subscribers:
        - local-rabbitmq-server
      - name: local_rabbitmq_server_tcp
        command: "PATH=$PATH:/usr/lib64/nagios/plugins:/usr/lib/nagios/plugins check_tcp -H :::name|localhost::: -p 5672"
        interval: 60
        occurrences: 1
        subscribers:
        - local-rabbitmq-server
